[setup]
AppTitle      =  未知世界大冒险
Ename         =  wzsjdmx
AppName       = 启动游戏.exe
SoftId        = 90925
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = 
isReg         = 0
RUNCommand    =
LastTime  =2015/9/21 14:46:50 
RunNum        =13
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
